lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From kfdroid <kfdr...@gmail.com>
Subject Can Solr v1.4 and v4.0 co-exist in Tomcat?
Date Mon, 19 Nov 2012 19:40:50 GMT
I have an existing v1.4 implementation of Solr that supports 2 lines of
business. For a third line of business the need to do Geo searching requires
using Solr 4.0. I'd like to minimize the impact to the existing lines of
business (let them upgrade at their own pace), however I want to share
hardware if possible. 

Can I have Solr 4.0 and Solr 1.4 co-exist in the same Tomcat instance? If
so, are there any potential side-effects to the existing Solr implementation
I should be aware of?

Thanks,
Ken



--
View this message in context: http://lucene.472066.n3.nabble.com/Can-Solr-v1-4-and-v4-0-co-exist-in-Tomcat-tp4021146.html
Sent from the Solr - User mailing list archive at Nabble.com.

Mime
View raw message